Piwigo Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001416Piwigolanguagepublic2010.01.29 23:462010.03.01 20:24
Reporterddtddt 
Assigned Toddtddt 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.8 
Target Version2.0.9Fixed in Version2.0.9 
Summary0001416: use pl.piwigo.org and cn.piwigo.org for internal links
DescriptionWhen installing the page sends to the general site for PL and CN

Updated also some other location forgotten
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0003370)
ddtddt (administrator)
2010.01.29 23:47

[Subversion] r4758
(0003378)
svn (reporter)
2010.02.01 19:53

[Subversion] r4815 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] localisation merge 4758 bug:1416
(0003379)
svn (reporter)
2010.02.01 19:54

[Subversion] r4816 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] localisation merge 4758 bug:1416

- Issue History
Date Modified Username Field Change
2010.01.29 23:46 ddtddt New Issue
2010.01.29 23:46 ddtddt Status new => assigned
2010.01.29 23:46 ddtddt Assigned To => ddtddt
2010.01.29 23:46 ddtddt browser => any
2010.01.29 23:46 ddtddt Web server => Apache 1.3.x
2010.01.29 23:47 ddtddt Note Added: 0003370
2010.01.29 23:47 ddtddt Status assigned => closed
2010.01.29 23:47 ddtddt Resolution open => fixed
2010.01.29 23:47 ddtddt Fixed in Version => 2.0.9
2010.02.01 19:53 svn Checkin
2010.02.01 19:53 svn Note Added: 0003378
2010.02.01 19:54 svn Checkin
2010.02.01 19:54 svn Note Added: 0003379
2010.03.01 20:24 plg Summary Location of installation pages and updates PL and CN => use pl.piwigo.org and cn.piwigo.org for internal links


Copyright © 2000 - 2015 MantisBT Team
Contact
Powered by Mantis Bugtracker